Subject: GA-DIGEST V1 #1636
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Wednesday, March 19 2003          Volume 01 : Number 1636

----------------------------------------------------------------------

Date: Mon, 17 Mar 2003 13:11:04 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: The telephone network and the internet (RE: [ga] ALAC comment s on proposed Bylaws modifications)

Richard and all former DNSO GA members,

  I understand the ITU pretty well I think.  I agree that there are some
that have recently commented on this thread that don't seem to understand
what the ITU does or how it is structured.  My, and our members concern
as well as with a number of other stakeholders/users with the ITU is
three fold.  One, that the ITU does not have an individual membership
of any kind.  Two that the ITU's "Recommendations" or so called
non binding standards, are determined by corporations or non-profit
corporations that may or may not have any input of any kind from
the stakeholders/users that those "Recommendations" or so called
non binding standards would effect directly.  As such the ITU is
setting itself up without the consent.  Three, that many of the
"Recomendations" or so called non binding standards or the
ITU are only available for download at a cost per each after
the first so many ( Three?).  Thus making even the knowledge
of said "Recommendations" or so called non binding standards
not even knowable to many stakeholder/users.

  All of these three very great concerns have been discussed
on this thread thus far is some depth.  All of these three
concerns seem to be shared by quite a number of those
participating on this thread or indirectly knowledgeable of
these discussions.  All three of these very great concerns
seem to be that the ITU wishes to set itself up as the
"Big Daddy" for stakeholders/users, without their consent
or even knowledge.  I personally find that disconcerting
and demeaning to say the least, and long term very
troublesome to the growing number of stakeholders/users.

  I can only assume than that the prevailing attitude depicted
in the "Structure" of the ITU, ICANN, IETF, IESG, ect., ect.,
is one similar to Marie Antonette, "Let them eat Cake"...
Of course not long after uttering that phrase, she was
beheaded...  >:)

  So, such prevailing attitudes as reflected in the ITU, ICANN, IETF, IESG,
ect., ect.,
have consequences.  Some of those consequences are quite grave indeed.
And perhaps, just perhaps, the ITU, ICANN, IETF, IESG, ect., ect.,
would consider reflecting in their "Structures" a much more open,
transparent and especially representative attitude of, "Give me liberty
or give me death".

[email-masked] wrote:

> > -----Original Message-----
> > From: Stephane Bortzmeyer [mailto:[email-masked]]
> > Sent: Monday, 17 March 2003 10:18
> > To: J-F C. (Jefsey) Morfin
> > Cc: Stephane Bortzmeyer; [email-masked]
> > Subject: Re: The telephone network and the internet (RE: [ga] ALAC
> > comment s on proposed Bylaws modifications)
> >
> >
> > :-) Even the ITU did not use X400. Can you imagine the IETF SMTP
> > working group not using email? But ITU did it.
>
> As far as I know, there were no wide-scale implementations of X.400
> (although there were various prototypes, tests, etc.).
>
> You can't use what isn't available.
>
> And the decision to implement, or not, X.400 was made by companies on a
> commercial basis, as are the decisions to implement, or not, any other ITU-T
> Recommendation, or any IETF RFC, or any ISO or IEEE standard.
>
> I have the distinct impression that some people still don't understand what
> ITU-T is or what it does.  Once again, ITU-T is an organization that
> produces non-binding standards, just like IETF.  The ITU-T standards are
> called Recommendations.  They are written by and approved by the ITU-T's
> membership, which consists of both governments and private companies.  There
> is a permanent ITU-T staff (of which I am part), called the TSB.  The
> function of this staff is to facilitate the work of the members who write
> the Recommendations, by organizing meetings, maintaining the web site,
> publishing recommendations, etc.  The staff does not write Recommendations
> and cannot vote on their approval.
>
> Best,
> Richard
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 17 Mar 2003 13:20:27 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] ICANN Staff's at-large website

Joanna and all former DNSO GA members of other interested parties,

  I could not agree with you comments more here Joanna.  Thank you
for posting them!  >:)  As one that has tried to participate, and has
been an observer I can freely testify that Joanna here is being quite
accurate and succinct in her comments below..

  I would ask again as Danny did several weeks ago.  Where are the
archives of this so called ALAC committee ML frior to Feb. '03?

Joanna Lane wrote:

> > > http://www.fitug.de/atlarge-panel/0303/maillist.html
> >
> > That just means that that particular list hasn't been used this
> > month...  Which is sad, but certainly not ICANN's (or the ALAC's)
> > fault.
> >
> > Regards,
> > --
> > Thomas Roessler
>
> Then why does ICANN continue to trade on the names of individuals who are
> quite obviously not involved? ICANN claims Icannatlarge as it's only
> worldwide At Large Structure
> <http://www.at-large.org/at-large-structures.htm>, on a website built and
> maintained by ICANN Stiffer Kent Crispin. In turn, this "approved" At Large
> Structure publishes a website, now under the control of ICANN ALAC
> Appointees, claims it is run by a completely fictitious Organizing
> Committee, the majority of Panelists having resigned, some more than 6
> months ago, http://www.fitug.de/atlarge-panel/
>
> "The panel elected in late July 2002 consists of the following individuals:
>
> Vittorio Bertola
> Vivek Durai
> Michael Geist
> Satyajit Gupta
> Richard Henderson
> Hans Klein
> Joanna Lane
> James Love
> Jefsey Morfin
> Judith Oppenheimer
> YJ Park"
>
> This is but one example of how ICANN creates the illusion of At Large
> participation through a Structure that does not exist in the form it is
> proclaimed to be. And whatever criticism can be laid at the ITU-T door -
> such as lack of individual membership - lack of non commercial organization
> membership - document fees and so on, one really can't get over the fact
> that the ICANN advocated alternatives only exist in the ALAC imagination.
>
> Regards,
> Joanna
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 17 Mar 2003 22:28:08 +0100
From: Stephane Bortzmeyer <[email-masked]>
Subject: Re: [ga] so you want to become a registry?

On Mon, Mar 17, 2003 at 11:07:28AM +0100,
 Vittorio Bertola <[email-masked]> wrote 
 a message of 26 lines which said:

> I think this is great news - especially the smaller ccTLDs, which
> still have to experience mass registrations, could benefit from such a
> tool to help them afford the growth. 

A warning: in its present state, OpenReg is unusable for a small
ccTLD. Why? Because it implements only one interface to the outside
world: the EPP interface. 

If you are a medium or big ccTLD, no problem, your registrars love EPP
and they will provide the rest (mostly the various Web forms used by
the registrants and the staff).

But the small ccTLDs have no registrars. They are supposed to provide
the registry *and* registrar functions. Of course, it can be developed
over OpenReg and this would be a very welcome addition. But, at the
present time, there is no free "free as in free speech, not free as in
free beer" Web application for the registrar function. And it is not
an obvious task. Zope, SkunkWeb, mod_perl, CherryPy coders may apply
:-)

The software distributed gratis by the brazilian NIC could be a better
response for the small ccTLDs. Unfortunately, it is not free "free as
in free speech, not free as in free beer". And, technically, I prefer
OpenReg which is more modular, a very important characteristic for a
registry since no program will do everything you need.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Mar 2003 14:11:26 -0800
From: Peter Dengate Thrush <[email-masked]>
Subject: [ga] Re: [cctld-discuss] Re: (Fwd) a cctld representative

Dear Stuart
On Friday, March 14, 2003, at 02:27 AM, M. Stuart Lynn wrote:

> Dear Peter -- I am not sure I have posting privileges, but I am sure 
> you can arrange that.
No problem
>
> One important point to remember is that this appointment is just a 
> temporary one as required by the Bylaws. The Board's role is merely a 
> transition role. The Bylaws call for the ccNSO,  once it is formed, to 
> make the regular appointment to the NomCom. And the Bylaws also now 
> call for the NomCom to make certain Board appointments. And the Board 
> and I must legally follow the Bylaws as they are now written.
>
Which is a surprising state of affairs. It is ICANN that is under a 
contractual ( to the USG ) duty to come to an arrangement with the 
ccTLDs,not the other way around. It is ICANN that needs the ccTLDs to 
join ICANN to provide ICANN with an international perspective if not 
legitimacy not the other way around,it is ICANN that wants to provide a 
forum for making policy binding the cctlds, not the other way around, 
yet ICANN under your leadership continues to pass the bylaws you now 
refer to.

Why would you pass a bylaw which gives the Board power to make an 
appointment to represent a cctld position in the first place? You cannot 
assume that this was going to be acceptable, given ICANN's track record 
of establishing a working relationship with cctlds. That very failure is 
a key reason you refer to in your February 2002 call for major reform of 
ICANN. Of all groups for the board to speak for, do you really think 
cctlds are one?

If you did have to pass such a bylaw ( ignoring the option for the 
moment of simply leaving a slot empty, to be filled if the cctlds decide 
to join ICANN, and choose to take part in the "Appointments" Committee) 
why not discuss it first with the community the bylaw purports to 
represent?

But why then, having decided to proceed the way you did, would you not 
check with the cctlds before announcing the appointment?

I am one who has worked for an SO within ICANN for the cctlds, but this 
kind of conduct makes my task very difficult.

> I will check today as to whether there is anything (such as implied 
> privacy) that inhibits me from sharing the candidate information.
>
Thank you. I should be interested to learn from you whether the comments 
I have seen that there were two nominees, a few days of consultation , 
very short notice to the Board and a few minutes discussion are true.
What I actually asked for was for you to show me where, as you say 
below " nominations were openly posted on our website".
I am concerned not to breach anyone's privacy, but cannot at present 
think how an open and consultative process as you describe of appointing 
representatives or delegates raises privacy issues.

What should I take from your silence on the remaining questions? They 
are (restated):

1. Can you guarantee that cctld time and expense spent in coming to Rio 
to debate the latest AG paper is not wasted, in that the ERC and the 
Board will take into account consensus statements by the ccTLD members  
on aspects of the report such as the appointment by the Nominating 
Committee of outsiders to the International Council, and adopt them in 
the proposed Bylaws? Or is it intended that there be no change to this 
and other aspects of the Blueprint, regardless of what the cctlds say?

I think we all need to understand what is expected. There is no problem 
if the ERC and the Board are determined to create an SO in the manner 
described in the Blueprint. All they need to do, through you, is say so. 
There is a  considerable problem in going through a charade of a public 
consultation process if the matter is predetermined.

2. Do you envisage any kind of process by which the new appointee will 
become appraised of cctld views, or is it your view that he is there to 
exercise his own judgment?
( Does it not give you even a moment's pause to consider that the Board 
has now appointed someone, of its own choosing, to appoint board members 
from among some sitting board members? Do concepts of conflict of 
interest, for example, mean anything to ICANN, or of avoiding the 
perception of them?)

3. If there is a very small take up by cctlds  of membership in any 
eventual SO, will it still be entitled to appoint 2 directors?

My regards

Peter Dengate Thrush

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Mar 2003 09:30:07 +0100
From: Vittorio Bertola <[email-masked]>
Subject: Re: [ga] ALAC Chairs resignation

On Mon, 17 Mar 2003 19:09:17 +0100, you wrote:

>>False. I gave the password to the watchdogs. And I am not Chair of 
>>anything any more.
>
>King Joop, you may now be a candidate as an ALAC Chair.

I was talking about icannatlarge.org, obviously.
- -- 
vb.                  [Vittorio Bertola - vb [at] bertola.eu.org]<---
- -------------------> http://bertola.eu.org/ <-----------------------
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Mar 2003 09:37:02 +0100
From: Vittorio Bertola <[email-masked]>
Subject: Re: [ga] so you want to become a registry?

On Mon, 17 Mar 2003 22:28:08 +0100, you wrote:

>> I think this is great news - especially the smaller ccTLDs, which
>> still have to experience mass registrations, could benefit from such a
>> tool to help them afford the growth. 
>
>A warning: in its present state, OpenReg is unusable for a small
>ccTLD. Why? Because it implements only one interface to the outside
>world: the EPP interface. 

True. Perhaps there should be a side project about an open source
EPP-to-Web(PHP/Mysql) gateway? (or mod_perl - python/zope are less in
use, I guess that php/mysql is the most popular choice)
- -- 
vb.                  [Vittorio Bertola - vb [at] bertola.eu.org]<---
- -------------------> http://bertola.eu.org/ <-----------------------
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Mar 2003 11:12:33 -0000
From: "Abel Wisman" <[email-masked]>
Subject: RE: [ga] ICANN Staff's at-large website

Vittorio,

You clearly fail to see that the moment you resigned, the maillist was
property of the remaining panellists, not yours to do with as you
please.
While being a panel member you had a limited right of access of that
list, which represent the member-list for the organisation.
By sending this list to non panel members and selectively upon your own
decision you have demonstrated a total disregard for simple democratic
rules, written or non-written.
You have willingly and purposly thrown the organisation of a cliff while
smiling in the rafters, making sure no election COULD take place by not
giving the maillist to the remainder of the panel.

If this is your idea of how to handle a position of trust and
resposibility then I pity the ALAC, no matter what I think of that, with
you as chairman and sincerely hope that ICANN has safeguarded her
brainchild from the likes of you.

No matter how you wiggle, you have only you to blame, the entire
organisation has you to blame, but I have no doubt you wont loose sleep
over it.

You in person have no legal rights to a passwd for a site of an
organisation you are no longer a panel member of, nor did you have the
right to share that passwd with anyone BUT the panel members, no mattter
how few were remaining and what their political agendas were.

Abel 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf 
> Of Vittorio Bertola
> Sent: 17 March 2003 16:44
> To: J-F C. (Jefsey) Morfin
> Cc: [email-masked]
> Subject: Re: [ga] ICANN Staff's at-large website
> 
> 
> On Mon, 17 Mar 2003 13:42:44 +0100, you wrote:
> 
> >2. Vittorio Bertola is the Chair of the WG-Web maintaining
> >     the site discussed by Joanna, being the only one
> >     having the password.
> 
> False. I gave the password to the watchdogs. And I am not 
> Chair of anything any more.
> 
> >3. there is a panel made of three not resigning Panelists
> >     including Vittorio Bertola, and there is a list of elected
> >     replacements that Viottorio refused to call. We will note
> >     that the last Panelist to resign were bored out by
> >     Vittorio innaction and that after the last resignation
> >     Vittorio ran a 8 days long vote of the Panel.
> 
> You fail to mention that the three not resigning Panelists, 
> including you, voted unanimously to have new elections rather 
> than call replacements in and continue working. I simply 
> applied what we decided. You could have voted against the 
> election if you didn't want the Panel to stop working.
> 
> >4. New elections are blocked because Vittorio Bertola
> >     made sure that the list of the Members would be
> >     given to two members with no mandate and no way
> >     to proceed, rather than to the Panel he chairs, as
> >     he publicly committed, and as any non ICANNer
> >     would do.
> 
> This was my decision (given the complete lack of rules about 
> what to do in this case) to ensure the exact opposite - that 
> elections would actually happen, and that the rest of the 
> Panel would not be able to cancel them. If there are 
> practical problems that prevent the election from happening, 
> I have said a number of times that I am available to help the 
> watchdogs.
> 
> >I thought that correcting a few erroneous details in the valuable 
> >communication of the ALAC Chair, could help better understanding the 
> >ICANN semantic. In ICANNers language NO means YES, etc. Once you 
> >understdood that, they become an as reliable source of information
> >as any other one.
> 
> Jefsey, I might say the same about you and all your dramatic 
> postings, with which apparently you are trying to put 
> pressure on me so that I give the list to you and you can 
> actually put your hands on the organization. Why can't we 
> simply have elections and let the members vote on who should 
> lead them, rather than you and Bruce ruling the organization 
> alone? There's no necessity for you to have the membership 
> list before the elections.
> -- 
> vb.               [Vittorio Bertola - v.bertola [a] 
> bertola.eu.org]<------
> --------> http://bertola.eu.org/ - Archivio FAQ e molto altro... 
> --------> <--------
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Mar 2003 17:04:14 +0100
From: "DNSO SECRETARIAT" <[email-masked]>
Subject: [ga] GNSO Council Interim results-ICANN Board seat 14

[To: [email-masked]; [email-masked]]
[To: [email-masked]; [email-masked]]

Please find the Interim results from the GNSO elections for the ICANN Board
seat 14,
http://www.dnso.org/elections/2003.GNSO-ICANN-Interim-results-March18.html

published on the DNSO/GNSO web site: http://www.dnso.org/

GNSO Secretariat

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 18 Mar 2003 19:02:38 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] ICANN Staff's at-large website

Abel and all,

  I completely agree with Abel's concerns here as he stated them.
Vittorio has acted badly and in seemingly bad faith.

Abel Wisman wrote:

> Vittorio,
>
> You clearly fail to see that the moment you resigned, the maillist was
> property of the remaining panellists, not yours to do with as you
> please.
> While being a panel member you had a limited right of access of that
> list, which represent the member-list for the organisation.
> By sending this list to non panel members and selectively upon your own
> decision you have demonstrated a total disregard for simple democratic
> rules, written or non-written.
> You have willingly and purposly thrown the organisation of a cliff while
> smiling in the rafters, making sure no election COULD take place by not
> giving the maillist to the remainder of the panel.
>
> If this is your idea of how to handle a position of trust and
> resposibility then I pity the ALAC, no matter what I think of that, with
> you as chairman and sincerely hope that ICANN has safeguarded her
> brainchild from the likes of you.
>
> No matter how you wiggle, you have only you to blame, the entire
> organisation has you to blame, but I have no doubt you wont loose sleep
> over it.
>
> You in person have no legal rights to a passwd for a site of an
> organisation you are no longer a panel member of, nor did you have the
> right to share that passwd with anyone BUT the panel members, no mattter
> how few were remaining and what their political agendas were.
>
> Abel
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On Behalf
> > Of Vittorio Bertola
> > Sent: 17 March 2003 16:44
> > To: J-F C. (Jefsey) Morfin
> > Cc: [email-masked]
> > Subject: Re: [ga] ICANN Staff's at-large website
> >
> >
> > On Mon, 17 Mar 2003 13:42:44 +0100, you wrote:
> >
> > >2. Vittorio Bertola is the Chair of the WG-Web maintaining
> > >     the site discussed by Joanna, being the only one
> > >     having the password.
> >
> > False. I gave the password to the watchdogs. And I am not
> > Chair of anything any more.
> >
> > >3. there is a panel made of three not resigning Panelists
> > >     including Vittorio Bertola, and there is a list of elected
> > >     replacements that Viottorio refused to call. We will note
> > >     that the last Panelist to resign were bored out by
> > >     Vittorio innaction and that after the last resignation
> > >     Vittorio ran a 8 days long vote of the Panel.
> >
> > You fail to mention that the three not resigning Panelists,
> > including you, voted unanimously to have new elections rather
> > than call replacements in and continue working. I simply
> > applied what we decided. You could have voted against the
> > election if you didn't want the Panel to stop working.
> >
> > >4. New elections are blocked because Vittorio Bertola
> > >     made sure that the list of the Members would be
> > >     given to two members with no mandate and no way
> > >     to proceed, rather than to the Panel he chairs, as
> > >     he publicly committed, and as any non ICANNer
> > >     would do.
> >
> > This was my decision (given the complete lack of rules about
> > what to do in this case) to ensure the exact opposite - that
> > elections would actually happen, and that the rest of the
> > Panel would not be able to cancel them. If there are
> > practical problems that prevent the election from happening,
> > I have said a number of times that I am available to help the
> > watchdogs.
> >
> > >I thought that correcting a few erroneous details in the valuable
> > >communication of the ALAC Chair, could help better understanding the
> > >ICANN semantic. In ICANNers language NO means YES, etc. Once you
> > >understdood that, they become an as reliable source of information
> > >as any other one.
> >
> > Jefsey, I might say the same about you and all your dramatic
> > postings, with which apparently you are trying to put
> > pressure on me so that I give the list to you and you can
> > actually put your hands on the organization. Why can't we
> > simply have elections and let the members vote on who should
> > lead them, rather than you and Bruce ruling the organization
> > alone? There's no necessity for you to have the membership
> > list before the elections.
> > --
> > vb.               [Vittorio Bertola - v.bertola [a]
> > bertola.eu.org]<------
> > --------> http://bertola.eu.org/ - Archivio FAQ e molto altro...
> > --------> <--------
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1636
*************************